Bug 253948 - x11-themes/flatery-icon-themes: Update to 2021-02-27
Summary: x11-themes/flatery-icon-themes: Update to 2021-02-27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-03-01 22:22 UTC by Alexander Vereeken
Modified: 2021-03-03 05:43 UTC (History)
1 user (show)

See Also:


Attachments
flatery-icon-themes-2021-02-27.diff (339.97 KB, patch)
2021-03-01 22:22 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-03-01 22:22:45 UTC
Created attachment 222912 [details]
flatery-icon-themes-2021-02-27.diff

Hello,

an update to 2021-02-27.

There is no changelog available.

Thanks in advance!
Comment 1 Automation User 2021-03-01 22:47:38 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/263737398
Comment 2 commit-hook freebsd_committer 2021-03-03 05:42:52 UTC
A commit references this bug:

Author: nc
Date: Wed Mar  3 05:42:26 UTC 2021
New revision: 567021
URL: https://svnweb.freebsd.org/changeset/ports/567021

Log:
  x11-themes/flatery-icon-themes: Update to 2021-02-27

  PR:		253948
  Submitted by:	Alexander Vereeken <Alexander88207 AT protonmail DOT com> (maintainer)

Changes:
  head/x11-themes/flatery-icon-themes/Makefile
  head/x11-themes/flatery-icon-themes/distinfo
  head/x11-themes/flatery-icon-themes/pkg-plist
Comment 3 Neel Chauhan freebsd_committer 2021-03-03 05:43:19 UTC
Committed!